html *
{
   font-size: 1em !important;
   color: #000 !important;
   font-family: Arial !important;
}

.page-container {
  height: 100vh;
  display: grid;
  grid-template-columns: auto auto auto;
}

.game-container {
  display: grid;
  grid-gap: 2%;
  justify-content: center;
  padding: 14px;
  background-color: blue;
  height: 100%;
  width: 100%;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.tokenContainer {
  position: relative;
}

.token {
  border-radius: 50%;
  width: 100%;
  height: 100%;
  position: absolute;
}

.empty {
  background: white;
}

.red {
  background: red;
 }

.yellow {
  background: yellow;
}

.token-start {
  transform: translateY(-1000px);
}

.token-end {
  transition: transform 1s linear;
  transform: translateY(0px);
}